dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: 'For parking sites with multiple floor levels, lowest floor. Allowed
  values: An integer number'
model:
- http://schema.org/Number
property: lowestFloor
type: number
typeNGSI:
- Property
